Loading...
Searching...
No Matches
ARC_Audio Struct Reference

`#include <audio.h>`

## Data Fields

Mix_Chunk * | chunk

## Detailed Description

Definition at line 6 of file audio.h.

## Field Documentation

## chunk

Mix_Chunk* ARC_Audio::chunk

Definition at line 7 of file audio.h.

Referenced by ARC_Audio_Play(), and ARC_Audio_Read().

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/packages/audio/sdl/audio.h